Esta consulta es de hace más de un año. Tenga eso en cuenta.
Esta web utiliza cookies propias y de terceros para su funcionamiento. ¿Aceptas? Leer más
lelecenter2017_f74d39
lelecenter2017_f74d39
Pregunta prestashop_micro cerrado

Plugin: prestashop_micro en que versión de Prestashop...

Plugin: prestashop_micro en que versión de Prestashop funciona correctamente?

España   26-01-2018 18:56:31   29-01-2018 00:53:52   0   [NeoRazorX]

NeoRazorX
Hola, el plugin funciona con la versión 1.7 o anteriores de prestashop (hasta la 1.4)
Saludos.
-
[[Solucionado]]

Cerrado